Description

I've attached the research i've done so far.
Still to investigate python3 support for packages like pyroot, chaco, etc..

Subtasks:
Thread # 967: Debian 32bit New

History

#1 - 08/29/2013 05:05 PM - Andrea Zoli
- File dist-packages-v2.pdf added

Added an updated version.

#2 - 08/30/2013 04:04 PM - Andrea Zoli
- File deleted (dist-packages-v2.pdf)

#3 - 08/30/2013 04:04 PM - Andrea Zoli
- File deleted (dist-packages.pdf)

#4 - 08/30/2013 04:05 PM - Andrea Zoli
- File dist-packages.pdf added

The stable packages on Debian are 1-2 years old, ex. cmake august 2012, cfitsio jul 2012, gsl nov 2011, matplotlib oct 2012.
The default packages on CentOS are 3-4 years old, ex. cmake may 2009, cfitsio mar 2010, gsl mar 2010, matplotlib nov 2009.

matplotlib is present on centos. Updated the pdf.

#5 - 09/09/2013 12:16 AM - Andrea Bulgarelli

Which distribution support a real-time kernel?

#6 - 09/09/2013 09:54 AM - Andrea Zoli

Real-time kernels images are supported by all distribution. There are kernel images, that are packages called kernel-rt-3.2.x or you can build the
realtime kernel from sources.

| have found a news about CentOS repositories at http://wiki.centos.org/AdditionalResources/Repositories.
There is a third part repository handled by the Fedora Team that allows CentOS to use lastest Fedora packages if needed.
The repository is called Extra Packages for Enterprise Linux (EPEL).

#7 - 09/09/2013 10:14 AM - Andrea Bulgarelli

Distributions compatible with ADC (only for internal note)

Per ASTRI, SL 6.x e' I'unico OS su cui abbiamo testato ACS, e non saremo in grado di dare supporto per altre versioni, anche se dovrebbe
funzionare su RHEL 6.x e CentOS 6.x.

Ufficialmente, RHEL 5.x e' I'unico OS validato dal gruppo di ACS a ESO. Pero', gira su tutti i cloni di RHEL 5.x, cioe', SL 5.x, CentOs 5.x.

#8 - 09/09/2013 10:37 AM - Andrea Bulgarelli
- Tracker changed from Support to Thread

- Project changed from QL to Software Engineering
